Subject: forwarded message from kerner yaakov

From: [email-masked] (Michael P. Frank)
Date: Mon, 21 Feb 94 18:29:34 EST

Does anyone know of any upcoming conferences appropriate for CGP
papers?  We have a new member of our mailing list who wishes to know.

   , ,                       __               [email-masked]
  /|/| .  _ |_   _   _  |   |_  _  _  ,_  |,  Clinical Decision-Making Group
 / | | | (_ | | (_| (-' |   |  |  (_| | | |\  MIT Lab for Computer Science
545 Technology Sq. rm. 421, Cambridge, MA 02139. (617) 253-2351 (fax 3-5060)

------- start of forwarded message (RFC 934) -------
Comments: Internet address: bimacs.cs.biu.ac.il. Bitnet address: bimacs.bitnet.
	 Old internet address (bimacs.biu.ac.il) is available only temporarily.
From: [email-masked] (kerner yaakov)
To: [email-masked]
Subject: Information concerning CC conferences
Date: Sun, 20 Feb 94 17:08:11 +0200

Dear Mr. Frank,

I am intersted in fluent information concerning Computer Chess
conferences in general and in Computer Game Playing conferences in
general.

Susan Epstein told me to write to you about that and to request
to join your mailing group.

Do you have any ideas about coming workshops/conferences in the next
two years?

Thanks in advance,

Yaakov Kerner, Mathematics and Computer-Science Department, 
Bar-Ilan University, Ramat-Gan 52900, Israel.
E-mail: [email-masked].

------- end -------